[android-components](../../../index.md) / [mozilla.components.feature.contextmenu.facts](../../index.md) / [ContextMenuFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/contextmenu/src/main/java/mozilla/components/feature/contextmenu/facts/ContextMenuFacts.kt#L20)

Items that specify which portion of the [ContextMenuFeature](#) was interacted with

### Properties

| Name | Summary |
|---|---|
| [ITEM](-i-t-e-m.md) | `const val ITEM: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
